/*-
 * Copyright (C) @BABOLO  2009 May 03 http://www.babolo.ru/
 * All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
 * ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
 * FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
 * DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
 * OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 * SUCH DAMAGE.
 *
 * $Id: mh.h,v 1.1.2.1 2009/05/04 22:38:12 babolo Exp $
 */
/* 0x08 - empty line
 * 0x04 - nonempty line
 * 0x02 - \r exists
 * 0x01 - \n exists
 */

static const babolo_lexor mhwords = {
(u_char*)NULL, NULL,  Bpars_AABS, 14, 14, 1
,{/*00000*/ 2, '\0',0xFF, '\r',0x04, '\n',0xF6, 0x07
 ,/*00004*/ 1, '\0',0xFF, '\n',0xF4, 0xF5
 ,/*00007*/ 2, '\0',0xFF, '\r',0x0B, '\n',0xFA, 0x07
 ,/*0000B*/ 1, '\0',0xFF, '\n',0xF8, 0xF9
}};
